<p id="notice"><%= notice %></p>

<h1>Listing Trainings</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Type</th>
      <th>Note</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @trainings.each do |training| %>
      <tr>
        <td><%= training.name %></td>
        <td><%= training.type %></td>
        <td><%= training.note %></td>
        <td><%= link_to 'Show', training %></td>
        <td><%= link_to 'Edit', edit_training_path(training) %></td>
        <td><%= link_to 'Destroy', training, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Training', new_training_path %>
